#{extends 'common/landing-base.html' /}
#{set 'title'}
Registrasi Admin K/L/P/D
#{/set}
<section class="header-artikel">
    <div class="ui grid">
        <div class="sixteen wide column middle aligned center aligned">
            <h2>Rekap Pengadaan</h2>
        </div>
    </div>
</section>
<br />
<section class="wrapper-rekap-pengadaan">
    <div class="ui container">
        <div class="ui grid">
            <div class="sixteen wide column">
                <div class="ui breadcrumb">
                    <a href="https://monev-ng.cloud.javan.co.id" class="section">Home</a>
                    <div class="divider"> / </div>
                    <a class="section" href="${play.mvc.Router.reverse('dashboard.RekapPengadaanController.index', result?.getParamAble()?.getParamMap())}">Rekap Pengadaan</a>
                    <div class="divider"> / </div>
                    <a class="active section" href="${play.mvc.Router.reverse('dashboard.RekapPengadaanController.anggaran', result?.getParamAble()?.getParamMap()).add("item", anggaran)}">${anggaran}</a>
                    <div class="divider"> / </div>
                    <a class="active section" href="${play.mvc.Router.reverse('dashboard.RekapPengadaanController.tipe', result?.getParamAble()?.getParamMap()).add("item", tipe)}">${tipe}</a>
                    <div class="divider"> / </div>
                    <div class="active section">${klpd}</div>
                </div>
            </div>
        </div>
        #{dashboard.rekap-search-bar result:result, filters:filters, filterIds:filterIds, subFilters:subFilters, filter:filter, subFilter:subFilter, tahuns:tahuns, tahun:tahun /}
        <div class="ui divider hidden"></div>
        <div class="ui grid stackable">
            <div class="sixteen wide column">
                #{dashboard.rekap-pengadaan-table result:result, satker:true /}
            </div>
            <div class="sixteen wide column pad-t-zero italic font-bold color-red">
                * dalam rupiah <br/>
                ** % dibandingkan nilai tahapan sebelumnya (misal pemilihan, maka dihitung terhadap perencanaan)<br/>
                *** Data diambil dari struktur anggaran SIRUP
            </div>
        </div>
        #{pagination result /}
    </div>
</section>
